.tetra-container {
  width: 100%;
  height: 628px;
  position: relative;
}

.mer-information {
  background: gold;
  height: 290px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mer-information p {
  text-align: initial;
  font-size: 1.5em;
  width: 78vw;
}

.additional-mer-information {
  text-align: center;
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: #F40009;
}

.additional-mer-information p {
  font-size: 1.6em;
  font-weight: 500;
}

.additional-mer-information img {
  height: 1.4em;
  margin-top: -2px;
  margin-left: 4px;
}

.tetra-mer-information {
  text-align: center;
  margin: 0 auto;
  margin-top: 1em;
  margin-bottom: 1em;
}

.tetra-images {
  display: flex;
  justify-content:space-around;
}

.tetra-images img{
  max-height: 12em;
}

[tetra-inviewport] {
  transition: 1s;
  overflow-y: hidden;
}
/* inViewport */

[tetra-inviewport="slide-in"] { 
  opacity: 0;
  transform: translateX(100%); /* fix*/
}

[tetra-inviewport="slide-in"].is-inViewport { 
  opacity: 1;
  transform: translateX(0);/* fix*/
}

@media (max-width: 580px) {
  .additional-mer-information {
    height: 85px;
  }
}

@media (max-width: 450px) {
  .mer-information {
    width: 90%;
  }
  .mer-information p {
    font-size: 0.8em;
  }
}